LogoopenSUSE Build Service > Projects
Sign Up | Log In

View File lxtask-automake-1.12.diff of Package lxtask (Project X11:lxde)

--- lxtask-0.1.4.orig/autogen.sh
+++ lxtask-0.1.4/autogen.sh
@@ -2,16 +2,6 @@
 AC_VERSION=
 
 AUTOMAKE=${AUTOMAKE:-automake}
-AM_INSTALLED_VERSION=$($AUTOMAKE --version | sed -e '2,$ d' -e 's/.* \([0-9]*\.[0-9]*\).*/\1/')
-
-if [ "$AM_INSTALLED_VERSION" != "1.10" \
-    -a "$AM_INSTALLED_VERSION" != "1.11" ];then
-	echo
-	echo "You must have automake > 1.10 or 1.11 installed to compile lxtask."
-	echo "Install the appropriate package for your distribution,"
-	echo "or get the source tarball at http://ftp.gnu.org/gnu/automake/"
-	exit 1
-fi
 
 set -x